* {
  padding: 0;
  margin: 0;
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

.center {
  width: 1200px;
  margin: 0 auto;
}

.banner {
  width: 100%;
  position: relative;
}

.header {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(5px);
  background-clip: padding-box;
  width: calc(100% - 64px);
  padding-left: 32px;
  padding-right: 32px;
  height: 64px;
  position: fixed;
  left: 0;
  top: 0;
  cursor: pointer;
  transition: 0.5s all;
  z-index: 999;
}

.technical {
  width: 100%;
  height: 274px;
  background: #FBFCFF;
}

.technicalcen {
  height: 100%;
}

.technicalcen ul {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.technicalcen ul li {
  text-align: center;
}

.technicalcen ul li img {
  width: 72px;
  margin-bottom: 4px;
}

.technicalcen ul li p {
  font-size: 18px;
  color: #1E1E1E;
  letter-spacing: -0.04px;
  font-weight: 600;
}

.banner img {
  width: 100%;
  display: block;
}

.bannertxt {
  width: 1200px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.bannertxt h4 {
  font-size: 50px;
  color: #000000;
  letter-spacing: -0.09px;
  text-align: left;
  margin-bottom: 20px;
}

.bannertxt p {
  font-size: 17px;
  color: #000000;
  letter-spacing: -0.03px;
  font-weight: 300;
  text-align: left;
  margin-left: 4px;
}

.banner video {
  width: 100%;
  display: block;
}

#corehd {
  width: 100%;
  position: absolute;
  bottom: -40px;
}

.corecen {
  height: auto;
}

.corecenitem {
  padding-top: 120px;
  padding-bottom: 120px;
  width: 100%;
  clear: both;
  height: 475px;
}

.corecenitemleft {
  float: left;
  width: 428px;
  height: 450px;
  text-align: left;
}

.corecenitemleft h3 {
  font-size: 50px;
  color: #1E1E1E;
  line-height: 59px;
  margin-top: 100px;
  margin-bottom: 40px;
}

.corecenitemleft p {
  font-size: 17px;
  color: #867e7e;
  letter-spacing: -0.04px;
  font-weight: 300;
  line-height: 25px;
}

.corecenitemright {
  width: 700px;
  height: 475px;
  float: right;
  border-radius: 5px;
  overflow: hidden;
}

.corecenitemright video {
  width: 100%;
  height: 100%;
}

.corecenitemright img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}


.corecenitemright img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}

.corecen .up_down .corecenitemboxtop {
  width: 100%;
}

.corecen .up_down .corecenitemboxtop h3 {
  font-size: 50px;
  color: #1E1E1E;
  letter-spacing: -0.07px;
  line-height: 40px;
  margin-bottom: 17px;
}

.corecen .up_down .corecenitemboxtop p {
  font-size: 17px;
  color: #867e7e;
  letter-spacing: -0.04px;
  font-weight: 300;
  margin-bottom: 26px;
}

.corecen .up_down .corecenitemboxbom {
  width: 100%;
  height: 386px;
  display: flex;
  justify-content: space-between;
}

.corecen .up_down .corecenitemboxbom div {
  width: 580px;
  height: 386px;
  border-radius: 5px;
  overflow: hidden;
}

.corecen .up_down .corecenitemboxbom .mx img {
  width: 100%;
  height: 100%;
}

.corecen .up_down .corecenitemboxbom .mx2 img {
  width: 100%;
  height: 100%;
}

.corecen .cl .corecenitemleft {
  float: left !important;
}

.corecen .cl .corecenitemright {
  float: right !important;
}

.corecen .cr .corecenitemleft {
  float: right !important;
}

.corecen .cr .corecenitemright {

  float: left !important;
}

.seekadvicefrom {
  width: 100%;
  height: 100px;
  padding-top: 60px;
  background: url("https://oss.expoincloud.com/sjy_file/expo3dstore/images/abseekadvicefrom.png") no-repeat;
  background-size: 100% 100%;
  clear: both;
}

.seekadvicefrombtn {
  width: 120px;
  height: 44px;
  background-size: 100% 100%;
  background-image: linear-gradient(230deg, #3ECBFF 0%, #7282FF 50%, #CF6FFF 100%);
  border-radius: 4px;
  color: #fff;
  text-align: center;
  line-height: 44px;
  cursor: pointer;
  margin: 0px auto;
}

.black li a {
  color: #000000 !important;
  font-weight: normal !important;
}

.msg h5 {
  color: #000000 !important;
  background: url(../images/p_b.png) no-repeat !important;
  background-size: 16px 16px !important;
  background-position: left 24px !important;
  font-weight: normal !important;
}

.msg span {
  color: #000000 !important;
  font-weight: normal !important;
}

.msg h6 {
  color: #000000 !important;
  font-weight: normal !important;
}

.msg h6 a {
  color: #000000 !important;
}

/* 平板手机以下样式 */
@media screen and (max-width: 1200px) {
  .center {
    width: 100%;
  }

  .banner {
    margin-top: 50px;
  }

  .bannertxt {
    width: calc(100% - 140px);
    padding-left: 20px;
    left: 0;
    top: 13%;
    transform: translate(0);
  }

  .bannertxt h4 {
    font-size: 28px;
    margin-bottom: 6px;
  }

  .bannertxt p {
    font-size: 14px;
    margin-left: 0;
  }

  .corecenitem {
    height: auto;
  }

  .technical {
    height: 140px;
  }

  .technicalcen ul {
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
  }

  .technicalcen ul li p {
    font-size: 12px;
    font-weight: 500;
  }

  .technicalcen ul li img {
    width: 44px;
  }

  .corecenitem {
    padding-top: 36px;
    padding-bottom: 48px;
  }

  .corecenitemleft {
    width: 88% !important;
    padding-left: 6%;
    padding-right: 6%;
    height: 100%;
    margin: 0px auto;
    float: initial !important;
  }

  .corecen .up_down .corecenitemboxtop {
    width: 88% !important;
    padding-left: 6%;
    padding-right: 6%;
    height: 100%;
    margin: 0px auto;
    float: initial !important;
  }

  .corecen .up_down .corecenitemboxbom {
    height: auto;
    width: 88% !important;
    padding-left: 6%;
    padding-right: 6%;
    margin: 0px auto;
    float: initial !important;
  }

  .corecen .up_down .corecenitemboxbom div {
    height: auto;
    width: 49%;
  }

  .corecen .cl .corecenitemleft {
    float: initial !important;
  }

  .corecen .cl .corecenitemright {
    float: initial !important;
  }

  .corecen .cr .corecenitemleft {
    float: initial !important;
  }

  .corecen .cr .corecenitemright {
    float: initial !important;
  }

  .corecenitemright {
    width: 88% !important;
    padding-left: 6%;
    padding-right: 6%;
    height: 100%;
    margin: 0px auto;
  }

  .corecenitemleft h3 {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
  }

  .corecen .up_down .corecenitemboxtop h3 {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
  }

  .corecenitemleft p {
    font-size: 12px;
    line-height: 21px;
    margin-bottom: 15px;
  }

  .corecen .up_down .corecenitemboxtop p {
    font-size: 12px;
    line-height: 21px;
    margin-bottom: 15px;
  }

  .seekadvicefrom {
    height: 70px;
    padding-top: 40px;
    clear: both;
  }

  .seekadvicefrombtn {
    width: 110px;
    height: 40px;
    line-height: 40px;
  }

  .seekadvicefrom a {
    font-size: 14px;
  }
}